/* ♤♤♤♤♤ 스킵네비게이션 ♤♤♤♤♤ */
#skipNavigation {position:relative; width:100%; z-index:2; overflow:hidden}
#skipNavigation a {display:block; padding:0 10px; height:1px; overflow:hidden; color:#444; text-align:center; margin-bottom:-1px}
#skipNavigation a:hover, #skipNavigation a:focus, #skipNavigation a:active {background:#f2f2f2; border:1px solid #ddd; height:auto}


/* ♤♤♤♤♤ 레이아웃 ♤♤♤♤♤ */
body {width:100%;}
#wrap01 {position:relative; width:100%; background:url(/eng/images/layout/bg_wrap01.gif) repeat-x left top;}
#wrap02 {position:relative; width:100%; background:url(/eng/images/layout/bg_wrap02.gif) repeat-x left top;}
#wrap03 {position:relative; width:100%; background:url(/eng/images/layout/bg_wrap03.gif) repeat-x left top;}
#wrap04 {position:relative; width:100%; background:url(/eng/images/layout/bg_wrap04.gif) repeat-x left top;}

#header {position:absolute; left:50%; width:960px; height:373px; margin-left:-480px; border-top:4px solid #393939; border-left:1px solid #e1e1e1; border-bottom:1px solid #e1e1e1; background:#fff; z-index:10;}
/*#header {position:relative; width:960px; height:182px; margin:0 auto; border-top:4px solid #393939; z-index:10;}*/
#header:after{content:""; display:block; clear:both;}
#header h1 { position:absolute; left:0; top:28px; left:17px; z-index:200;}
#header #gnavi {overflow:hidden; position:absolute; right:0; top:0; z-index:12;}
#header #gnavi p, #header #gnavi ul {float:left;}
#header #gnavi ul {overflow:hidden; width:223px; height:8px; padding:7px 0 7px 16px; background:#393939;}
#header #gnavi ul li {float:left; padding-right:16px;}
#header #mnavi {overflow:hidden; position:absolute; left:0; top:0; padding-left:190px; z-index:11;}
#header #mnavi  div {float:left; width:191px; height:373px; border-right:1px solid #e1e1e1; border-bottom:1px solid #e1e1e1; background:#fff; }
/*#header #mnavi  div {float:left; width:191px; height:182px; border-right:1px solid #e1e1e1;}*/
#header #mnavi  div a {z-index:100; display:inline-block; height:295px; position:absolute; top:56px; left:0; cursor:pointer;}
#header #mnavi  p a {height:19px;}
#header #mnavi  div.top02 a {left:210px; background:url(/eng/images/menu/bg_menu01.png) no-repeat 50% bottom;}
#header #mnavi  div.top03 a {left:406px; background:url(/eng/images/menu/bg_menu02.png) no-repeat 50% bottom;}
#header #mnavi  div.top04 a {left:595px; background:url(/eng/images/menu/bg_menu03.png) no-repeat 50% bottom;}
#header #mnavi  div.top05 a {left:787px; background:url(/eng/images/menu/bg_menu04.png) no-repeat 50% bottom;}
/*
#header #mnavi  div.top02 a {left:210px; height:108px; background:url(/eng/images/menu/bg_menu01.png) no-repeat 50% bottom;}
#header #mnavi  div.top03 a {left:406px; height:108px; background:url(/eng/images/menu/bg_menu02.png) no-repeat 50% bottom;}
#header #mnavi  div.top04 a {left:595px; height:108px; background:url(/eng/images/menu/bg_menu03.png) no-repeat 50% bottom;}
#header #mnavi  div.top05 a {left:787px; height:108px; background:url(/eng/images/menu/bg_menu04.png) no-repeat 50% bottom;}
*/
#header #mnavi  div ul {z-index:110; position:relative; margin-top:90px;}
#header #mnavi  div ul li {position:relative;}
#header #mnavi  div ul li a {text-decoration:none; display:block; position:static; width:171px; height:20px !important; padding:3px 0 0 20px; font-weight:bold; font-size:13px; color:#6a6a6a; cursor:pointer; background:none !important;}
#header #mnavi  div ul li.on a {background:#7c7c7c !important; color:#fff;}

/*
#header {position:relative; width:960px; height:221px; margin:0 auto; z-index:10;}
#header:after{content:""; display:block; clear:both;}
#header h1 { position:absolute; left:0; top:28px;}
#header #gnavi {overflow:hidden; position:absolute; right:0; top:4px; z-index:12;}
#header #gnavi p, #header #gnavi ul {float:left;}
#header #gnavi ul {overflow:hidden; width:236px; height:8px; padding:7px 0 7px 16px; background:#393939;}
#header #gnavi ul li {float:left; padding-right:16px;}
#header #mnavi {position:absolute; left:0; top:4px; z-index:11;}
#header #mnavi  ul {overflow:hidden;}
#header #mnavi  ul li {float:left; height:131px; padding:56px 16px 0 16px; border-left:1px solid #e1e1e1;}
#header #mnavi  ul li.last {border-right:1px solid #e1e1e1;}
*/
#header #location01 {overflow:hidden; position:absolute; right:0; top:187px; color:#fff;}
#header #location01 * {vertical-align:middle;}
#header #location01 p, #location01 span {float:left; height:21px; padding:8px 14px 0 24px;}
#header #location01 span {background:url(/eng/images/layout/bg_location.gif) no-repeat left top;}

#header #location02 {overflow:hidden; position:absolute; right:0; top:187px; color:#fff;}
#header #location02 * {vertical-align:middle;}
#header #location02 p, #location02 span {float:left; height:21px; padding:8px 14px 0 24px;}
#header #location02 span {background:url(/eng/images/layout/bg_location02.gif) no-repeat left top;}

#header #location03 {overflow:hidden; position:absolute; right:0; top:187px; color:#fff;}
#header #location03 * {vertical-align:middle;}
#header #location03 p, #location03 span {float:left; height:21px; padding:8px 14px 0 24px;}
#header #location03 span {background:url(/eng/images/layout/bg_location03.gif) no-repeat left top;}

#header #location04 {overflow:hidden; position:absolute; right:0; top:187px; color:#fff;}
#header #location04 * {vertical-align:middle;}
#header #location04 p, #location04 span {float:left; height:21px; padding:8px 14px 0 24px;}
#header #location04 span {background:url(/eng/images/layout/bg_location04.gif) no-repeat left top;}

#container {overflow:hidden; position:relative; width:960px; margin:0 auto 0 auto; padding-top:250px; z-index:9;}
#container:after{content:""; display:block; clear:both;}
#container #left, #container #content {float:left;}
#container #left {width:193px;}
#container #left h3 {height:40px; padding-bottom:27px; border-bottom:2px solid #000;}
#container #left ul {margin-bottom:50px;}
#container #left ul li {padding:7px 2px; border-bottom:1px solid #d7d7d7;}
#container #left #quick p {margin-bottom:13px;}

#container #content {position:relative; width:727px; padding-left:40px; line-height:1.6;}

#footer {position:relative; bottom:0; width:100%; height:30px; margin-top:30px; padding:30px 0; border-top:1px solid #dbdbdb; z-index:10;}
#footer:after{content:""; display:block; clear:both;}
#footer #footin {width:960px; margin:0 auto;}


/*로그인폼*/
body#login {width:100%;}
body#login #wrap {position:relative; width:1280px; height:628px; margin:0 auto; background:url(/eng/images/common/bg_login01.gif) no-repeat left top;}
body#login #wrap .logo {position:absolute; left:500px; top:108px;}
body#login #wrap .log_box {position:absolute; left:272px; top:174px; width:740px; height:286px; margin:0 auto; background:url(/eng/images/common/bg_login02.gif) no-repeat left top;}
body#login #wrap .log_box .tit01 {position:absolute; left:30px; top:30px;}
body#login #wrap .log_box .tit02 {position:absolute; left:342px; top:108px;}
body#login #wrap .log_box .id {position:absolute; left:357px; top:143px;}
body#login #wrap .log_box .id * {vertical-align:middle;}
body#login #wrap .log_box .pwd {position:absolute; left:357px; top:176px;}
body#login #wrap .log_box .pwd * {vertical-align:middle;}
body#login #wrap .log_box .btn {position:absolute; left:622px; top:143px;}
body#login #wrap .log_box .txt {position:absolute; left:343px; top:227px;}